export CUSTOM_CSS_VERSION=v2
export CUSTOM_FLOWS_VERSION=v2
export RECOVERY_TEMPLATE_DE_VERSION=v1

customize() {
    if [ -z "$1" ]
    then
            echo "Usage: ... customize <assets_path>"
            exit 1
    fi
    # TODO: use env to specify source and target files
    if [ -e $1/flow_background.jpg ]
    then
        echo copy flow_background.jpg
        abra app cp $APP_NAME $1/flow_background.jpg app:/web/dist/assets/images/
    fi
    if [ -e $1/icon_left_brand.svg ]
    then
        echo copy icon_left_brand.svg
        abra app cp $APP_NAME $1/icon_left_brand.svg app:/web/dist/assets/icons/
    fi
    if [ -e $1/icon.png ]
    then
        echo copy icon.png
        abra app cp $APP_NAME $1/icon.png app:/web/dist/assets/icons/
    fi
}
